ReflectionMethod::isStatic
ReflectionObject
ReflectionMethod
PHP Manual

# ReflectionMethod::__toString

(PHP 5)

ReflectionMethod::__toString — To string

### Description

public string ReflectionMethod::__toString ( void )

To string.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

### See Also

- ReflectionMethod::export - Export
- __toString

ReflectionMethod::isStatic
ReflectionObject
ReflectionMethod
PHP Manual